Support

Home Forums Events Calendar Add-on EE Cannot be automatically updated

EE Cannot be automatically updated

Posted: March 21, 2016 at 5:12 pm


tony

March 21, 2016 at 5:12 pm

Hi guys,

First post, nice to meet you all.

So the thing is that I wanted to update EE to its newest version. However, after i clicked ‘update’, The webpage said “Automatic updates cannot be setup for an EE addon because of an error in the file. Please contact support, and include a list of EE addons recently installed/updated”.

What file was it referring to?
How do i find it and fix it quickly?
Are there any other methods for updating EE?

By the way, the current installed version is 3.1.37.6.P and my WordPress version is 4.4.2.

Thanks a lot,

Tony


Josh

  • Support Staff

March 21, 2016 at 7:22 pm

Hi Tony,

It sounds like your add-ons are out of date and can’t be updated using the 1-click update method. If you have an account with an up-to-date support license, you can download the latest version of the add-ons, remove the old add-ons, and install the new add-ons from your website’s WordPress Plugins page.


tony

March 21, 2016 at 7:34 pm

Thank you very much, Josh. I will try that.

The support post ‘EE Cannot be automatically updated’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Status: closed

Updated by  tony 3 years, 6 months ago ago

Topic Tags

Tagged: 

Notifications

This topic is:
pending
Do NOT follow this link or you will be banned from the site!